### Method

# Gtk Textset_enable_emoji_completion

#### Declaration [src]

    void
    gtk_text_set_enable_emoji_completion (
      GtkText* self,
      gboolean enable_emoji_completion
    )

#### Description [src]

Sets whether Emoji completion is enabled.

If it is, typing ‘:’, followed by a recognized keyword, will pop up a window with suggested Emojis matching the keyword.

Sets property | `Gtk.Text:enable-emoji-completion`

#### Parameters

`enable_emoji_completion`

  Type: `gboolean`

  `TRUE` to enable Emoji completion.